html {
  font-size: 16px;
  font-family: Calibri;
  color: #333;
  box-sizing: border-box;
}

.btn-primary {
  background: none;
  border: none;
  white-space: normal;
  color: #333;
  font-weight: 500;
  padding: 1rem;
  width: 100%;
  border-radius: 0;
}

.btn-primary:hover {
  background-color: #38b6ab;
}

.btn-primary:focus {
  background-color: #32a399;
  color: #fff;
  border: none;
  box-shadow: none;
}

.btn-primary:active, .btn-primary:not([disabled]):not(.disabled):active {
  background-color: #43c5ba;
}

header {
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  align-items: center;
  justify-content: space-between;
  padding: 0 20px;
  height: 80px;
  background: white;
  color: #63666a;
  box-shadow: 0px 2px 2px 0px rgba(99, 102, 106, 0.5);
}

@media (max-width: 767px) {
  header {
    flex-direction: column;
  }
}

header .retina-logo {
  height: 40px;
}

header .team-version {
  font-size: 22px;
  font-weight: 700;
  color: #38b6ab;
}

@media (max-width: 1200px) {
  header .retina-logo {
    height: 30px;
  }
  header .main-title h1 {
    font-size: 22px;
    margin: auto;
  }
  header .team-version {
    font-size: 18px;
  }
}

@media (max-width: 767px) {
  header .retina-logo {
    height: 20px;
  }
}

.main-content {
  background: #fcfcfc;
  color: #333;
  min-height: 100vh;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-top: 80px;
}

.main-content .ins-block {
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 20px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  flex-basis: calc(50% - 40px);
}

@media (max-width: 1200px) {
  .main-content .ins-block {
    flex-basis: 100%;
  }
  .main-content .ins-block .table tbody td .btn {
    color: #32a399;
  }
}

@media (max-width: 767px) {
  .main-content .ins-block {
    margin: 0;
  }
  .main-content .ins-block table td {
    font-size: 14px;
    padding: 1px;
  }
  .main-content .ins-block table td .btn {
    padding: 1px;
    border-radius: 0;
  }
  .main-content .ins-block .block-header {
    padding: 10px;
  }
  .main-content .ins-block .ins-name {
    margin: auto;
    font-size: 22px;
  }
  .main-content .ins-block .ins-description {
    font-size: 18px;
  }
}

.main-content .ins-name {
  color: #8f1ff7;
}

.main-content .ins-description {
  font-size: 18px;
}

.main-content table tr td {
  vertical-align: middle;
}

.main-content table thead tr td.center {
  text-align: center;
}

.main-content .thead-default {
  background-color: #7c7f84;
  color: white;
}

.main-content .block-header {
  padding: 20px;
}

.table tbody tr td {
  padding: 0;
  border: none;
}

.table tbody tr td:first-child {
  padding: 1rem;
}

.table tbody tr:hover {
  box-shadow: inset 4px 0px 0 0px #38b6ab;
}
